/* ============================ FOOTER TOP ============================== */
.footer-top {
    background-color: #F8F8F8;
    min-height: 198px;
    padding: 1rem 0;
}

.footer-top-logo-certificate{
    width: 96px;
    height: 168px;
}

.footer-top-address{
    padding-top: 14px;
}

.marker{
    padding-right: 10px;
    color: #767676;
}

.address{
    color: #4F5551;
}

.footer-top-menu{
    list-style-type: none;
    padding: 0;
}

.footer-top-menu li{
    padding-top: 10px;
}

.footer-top-menu li a{
    color:#000000;
    text-decoration: none;
}

.footer-top-menu li a:hover{
    text-decoration: underline;
}

.footer-top-menu li.active a{
    color: var(--accent-green-color);
    font-weight: bold;
}

.footer-phone i{
    color: #767676;
    padding-right: 10px;
}

.footer-top-menu .footer-phone a{
    color: var(--accent-green-color);
    font-weight: 600;
    text-decoration: none;
}

.footer-phone a:hover{
    text-decoration: underline;
}

.footer-email i{
    color: #767676;
    padding-right: 10px;
}

.footer-email a{
    color:#4F5551;
    font-weight: 400;
}

.footer-social .list-inline li {
    margin-right: 0.7rem;
}

.footer-social .list-inline a{
    color: #767676;
    font-size: 20px;
}

.footer-social .list-inline a{
    color: #767676;
    font-size: 20px;
}

.footer-social .list-inline a:hover{
    color: var(--accent-green-color);
}

.social-links li{
    padding-top: 0;
}

/* ============================ END FOOTER TOP ============================== */

/* ============================ FOOTER BOTTOM ============================== */
.footer-bottom {
    color: var(--text-white-color);
    background-color: #231F20;
    line-height: 17px;
    min-height: 74px;
}

.footer-bottom a:hover{
    text-decoration: none;
}

/* ============================ END FOOTER BOTTOM ============================== */